Commit 40f37201 authored by Josué Ortega's avatar Josué Ortega

Upgrade compat level to debhelper-compat (= 12)

parent f7ddc233
bsd-finger (0.17-16) UNRELEASED; urgency=medium
* New maintainer (Closes: #925001)
* Upgrade compat level to debhelper-compat (= 12)
-- Josue Ortega <josue@debian.org> Sat, 11 May 2019 12:06:20 -0600
......
......@@ -3,7 +3,9 @@ Section: net
Priority: optional
Maintainer: Josue Ortega <josue@debian.org>
Standards-Version: 3.9.3
Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 10~), cmake
Build-Depends: dpkg-dev (>= 1.16.1~),
debhelper-compat (= 12),
cmake
Package: finger
Architecture: any
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment